﻿
div#formContainer {
	width: 80%;
	display: inline-block;
	margin: 0 auto;
}

div.formRow
{
	margin:20px;
}

div.formRow > label
{
	width: 150px;
}


div.formRow > input
{
	border-radius: 10px;
	padding: 6px;
	width: 300px;
	border: 1px solid #999;
}

div#buttonContainer {
	
}

div#buttonContainer > input[type=submit] 
{
	margin:20px;
}

span#login > input {
    border-radius: 5px;
    padding: 0px 5px;
    border: 1px solid #999;
}

#confirm
{
    width:50px;
}

label[for=confirm]
{
    width:500px !important;
}